/* CONSTANTS */
/* Link color: #adb948 */

/*=Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, button, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; line-height:1em; font-family:inherit; text-align:left; vertical-align:baseline;}
a img, :link img, :visited img{border:0;}
a:focus{-moz-outline-style:none; outline:none;}

html{height:100%;}
div#header_wrapper{background:url('/images/header_bg.png') repeat-x left top;}
html{background:url('/images/header_bg.png') repeat-x left top;}
html{overflow-y:scroll; margin-bottom:0px;}
body{font:12px/17px Arial, verdana, FreeSans, Uktal, sans-serif; color:#444; height:100%;}
a,span,em,strong{font-family:Arial, verdana, FreeSans, Uktal, sans-serif;}

/*body{background:url('/images/12_col.gif') repeat-y top center;}*/

/*=Typography*/
h1,h2,h3,h4{font-weight:normal;}
h1, h2.title{font-size:19px; line-height:22px; margin-bottom:20px;}
#section-1 h1{font-size:21px; line-height:28px; letter-spacing:-0.3px; margin:-5px 0 20px 0; color:#717771;}
	#section-1 h1 a:link{color:#717771;}
h2{font-size:13px; line-height:25px; margin-bottom:20px;}
h3{font-size:19px; line-height:25px;}
	h3 a{line-height:25px;}
h4{font-size:10px; margin:15px 0 0 0; color:#AAA;}
p{line-height:19px; margin-bottom:20px;}
ul, ol{margin-bottom:20px;}
	li{line-height:19px;}
	ul li{margin-left:14px;}
	ol li{margin-left:17px;}
blockquote{background:#f6f6f6; padding:5px 10px; margin-bottom:20px;}
	blockquote p{margin:0;}
	
strong{font-weight:bold;}
em{font-style:italic;}

#content img{background:#fff; padding:1px; border:3px solid #eee;}

.nowrap{white-space:nowrap;}

/*=Links*/
a{text-decoration:none;}
a:link{color:#B4C840;}
a:visited{color:#B4C840;}
a:hover{color:#869B46; text-decoration:underline;}
a.extlink, a.extlink:hover{padding-right:15px; background:transparent url('/images/new_window_icon.gif') no-repeat right top; line-height:19px; zoom:1;}

.hr{line-height:2px; height:2px; margin:15px 0; background:#fff; width:100%;}
hr{display:none;}

/*=Tables*/
table {width:100%; padding:10px; border:1px solid #eee;}
	th {border-bottom:1px solid #eee; padding:5px; color:#adb948;}
	td {padding:5px; text-align:center; background:#fafafa;}

/*=Forms*/
.not-visible {display:none;}
fieldset{border:none;}	
	form div{margin-bottom:14px;}
		form :focus{background:#efefef;}	
	 	form label{display:block; cursor:pointer; line-height:24px; cursor:pointer;}
			label span{color:#999; font-size:11px;}
		input.text, textarea{font-size:12px; border:1px solid #ccc; padding:5px; width:100%; font-family:arial;}
		input.radio{width:13px; height:13px;}
		input.file{border:none;}		
		button{height:23px; width:64px; line-height:23px; padding:0; margin:0; background:none; border:none; cursor:pointer; display:block;}
		p.note{font-style:italic; color:#999;}

/*=Layout*/
#header, #nav ul, #container, #footer{margin:0 auto; width:940px;}

#header{height:113px; position:relative;}
	#header #logo {display:block; float:left; margin:25px 0 0 0; width:151px; height:63px; position:relative;}
	#print_logo{display:none;}
		#header #logo a{position:absolute; display:block; top:0; left:0; width:151px; height:63px;}
		#header #strapline{float:left; font-weight:normal; font-size:17px; color:#fff; margin:70px 20px 10px 83px; width:450px; height:23px;}

#nav{background:#B5C64F; border-bottom: 3px solid #E6E6E6;}
	#nav ul{list-style:none; height:25px; width:980px;}
		#nav li{margin:0; float:left;}
			#nav a{display:block; float:left; font-size:13px; line-height:24px; border-right:1px solid #cbdb64; padding:0 24px 0 23px; text-decoration:none; color:#fff; background:#B5C64F; height:25px;}			
			#nav a.selected{color:#494949;}
			#nav a:hover{text-decoration:underline;}
			#nav li.first a{padding:0 25px 0 20px;}
			#nav li.last a{border:none; padding:0 0 0 24px;}
			
#search_form{position:absolute; top:65px; right:0; width:220px;}
	#search_form *{display:middle;}
	#search_form input.text{border:0px solid #fff; background:none; width:138px; padding-left:10px; font-size:12px; height:12px;}
	#search_form input.text:focus{outline:none;}
	#search_form button{position:absolute; right:0; top:0; text-align:right;}
		#search_form button img{display:inline;}
	#search_form div{float:left; background:url('/images/search_form_bg.png') no-repeat 0 0; width:159px; height:22px;}
	/* HACK */ html[xmlns*=""] body:last-child #search_form div{background:none;} /* Safari 2 */
	/* HACK */ body:first-of-type #search_form div{background:url('/images/search_form_bg.png') no-repeat 0 0 !important;} /* Safari 3 */

#print_page{position:absolute; top:20px; right:120px; height:14px; font-size:10px; line-height:14px; padding:2px 0; color:#fff; background:url('/images/print.png') no-repeat right top; padding-right:25px; text-decoration:none;}
#forward_page{position:absolute; top:20px; right:0; height:14px; font-size:10px; line-height:14px; padding:2px 0; color:#fff; background:url('/images/forward.png') no-repeat right top; padding-right:22px; text-decoration:none;}

#container{margin-top:30px;}

	#main_content{width:700px; float:right;}
		.col_1{position:relative; float:left; width:440px; padding-right:40px;}
		.col_2{float:left; width:220px;}
	
	#sidebar{width:220px; float:left;}
		#sidebar h2{margin-bottom:5px;}
		#sidebar select{width:100%; margin-top:10px;}
		
		#sidebar h3 { font:120% Arial; margin:5px 0; color:#222;}
		#sidebar ul {list-style:none; width:200px; margin-bottom:30px;}
			#sidebar ul li {margin:1px 0 0 0; padding:0;}
				#sidebar ul a {color:#666; display:block; height:28px; line-height:28px; padding-left:6px; background:#f6f6f6;}
				#sidebar ul a:hover{color:#666; background:#ddd;}
				#sidebar ul a.selected{background:#ddd;}
					#sidebar ul a span{color:#ccc;}
					#sidebar ul a:hover span{color:#333;}
	
	#footer{clear:both; padding:40px 0 150px;}
		#footer *{color:#aaa; font-size:11px;}
			#footer p{padding-top:10px; border-top:1px solid #ddd;}
				#footer p a{text-decoration:underline;}
				
	#preload{height:0; width:0; background:#F5F7D0 url('spinner.gif') no-repeat center;}


/*=Common*/
	/*Article*/
	.article{margin:-4px 0 20px 0;}
	#features_list .article{margin-top:-5px;}
		.info{font-size:10px; line-height:14px; margin:3px 0 8px 0; color:#AAA;}
		.info .date{white-space:nowrap; line-height:14px;}
		
		.single{position:relative;}
		#article_info{position:absolute; width:200px; top:0; background:#f6f6f6; left:480px; padding:10px;}
			#article_info h4{margin:0 0 5px 0;}
			#article_info p{margin-bottom:15px;}
		
		.article .body p{display:inline;}
		.article .body h2{font-size:15px;}
		.single .article .body p{display:block;}
		.article .body a.more_link{white-space:nowrap; line-height:17px;}
		div.article hr{border:none; background:#eee; height:1px;}		
	
	/* comment form */
	div.comments{border-top:1px solid #EEE; margin-top:30px;}
		div.comments h3 {margin:15px 0; font-size:15px;}
		div.comments ul.commentlist {list-style:none; margin:20px 0 0 0 !important; padding:5px; background-color:#f9fce5;}
		div.comments ul.commentlist li {margin:0px 0 12px 0; padding:0 !important; border:none !important;}
		div.comments ul.commentlist li cite {font-style:normal; font-weight:bold;}
		div.comments ul.commentlist li span {color:#aaa;}
		div.comments ul.commentlist li p{margin:10px 0 0 0;}

	#comment-form{padding:5px; background-color:#f9fce5; float:left;}
		#comment-form div{float:left; margin-bottom:10px; width:100%;}
		#comment-form label{position:relative; font-size:12px; float:left; width:90px;}
			#comment-form label span{position:absolute; top:0; left:355px; line-height:20px; font-style:italic; font-size:11px; color:#aaa; width:100px;}
		#comment-form input{float:left; width:250px; border:1px solid #bbb; padding:3px;}
		#comment-form #commentbox label{display:block; float:none; padding-top:10px;}
		#comment-form #commentbox textarea{ margin-top:5px; height:115px; width:98%; border:1px solid #bbb; padding:3px; }
		#comment-form #submit {display:block;}
			#comment-form #submit button{}
			
		#comment-form #comment-errors {float:left; width:100%; list-style:none; }
		#comment-form #comment-errors li { float:left; margin:3px 10px 0px 0; color:#df6f9d;}
		
	/* e.g. downloads */
	ul.like_nav{list-style:none; margin:0 !important;}
		ul.like_nav li{background:#f6f6f6; margin:1px 0 0 0; padding:0px !important; border:none !important;}
			ul.like_nav li a{font-size:12px; text-decoration:none; display: block; line-height:26px; padding-left: 6px; border:none;}
			ul.like_nav li a:hover{text-decoration:underline;}
			
			/* download icons */
			.icon_html, .icon_pdf, .icon_word, .icon_excel, .icon_powerpoint{padding-left:22px !important; background:#f6f6f6 url('/images/page_white_world.png') no-repeat left;}
			.icon_pdf{background:url('/images/page_white_acrobat.png') no-repeat left !important;}
			.icon_word{background:url('/images/page_white_word.png') no-repeat left;}
			.icon_excel{background:url('/images/page_white_excel.png') no-repeat left;}
			.icon_powerpoint{background:url('/images/page_white_powerpoint.png') no-repeat left;}
			
	p.message_warn{margin:25px 0 !important;}
	
	/*Pagination*/
	.pagination{clear:left;}

/*=Specific*/
	/*=Home*/
	#section-1 #container{width:950px; padding-left:10px;}
		#section-1 #main_content{width:620px; float:left; margin:0;}
			#section-1 .col_1{width:380px; margin-right:20px; padding:0;}
		#section-1 #sidebar{width:310px; float:right;}
		#map, #events, #subscribe, #contribute{padding:5px; background:#f7f7f7; margin-bottom:10px;}
			#map h2, #events h2{margin-top:0;}
		
			#subscribe a{color:#80A100;}
			#subscribe #subscribe_link{display:block; font-size:13px; line-height:20px; background:url('/images/subscribe.png') no-repeat left center; padding-left:23px; margin:0;}
			#subscribe form{margin-top:15px;}
				#subscribe div{margin-bottom:5px;}
				#subscribe input.text{width:95%;}
				#subscribe button{display:inline; vertical-align:middle;}
				#subscribe_submit{margin-top:10px;}
				
		#contribute{display:block; color:#80A100; font-size:13px; line-height:20px; background:#f7f7f7 url('/images/user_comment.png') no-repeat 5px center; padding-left:28px;}
		
	
	.col_2{float:left;}
	#features_list .article *{font-size:11px; line-height:15px;}
		#features_list .article p{color:#7A7A6D;}
		#features_list .article a:link{color:#80A100;}

	#events h2, #map h2{position:relative;}
		#events h2 a, #map h2 a{font-size:11px; display:block; position:absolute; line-height:26px; height:26px; width:100px; text-align:right; top:0; right:0;  color:#80A100;}
	#events h2{background:url('/images/calendar.png') no-repeat left center; padding-left:23px;}
	#events ul{list-style:none; width:100%; margin-bottom:0;}
	#events ul li{margin:5px 0;}
		#events ul li a{color:#80A100; display:block; line-height:14px; padding:0; background:none; margin-left:20px; height:auto;}
		#events ul li a:hover{color:#869B46; background:none;}
		#events ul li h3{font-size:11px; margin:0; line-height:14px;}
			#events ul li h3 em{display:block; float:left; line-height:14px;}

/*=Member states intro */
.member_states_intro #main_content{width:700px;}
	.member_states_intro #sidebar{overflow:hidden;}
	.member_states_intro #sidebar ul{width:103px; float:left;}
	.member_states_intro #sidebar ul li{width:102px; padding-right:0;}

#interactive_map{border:1px solid #DFE0CE; width:698px; height:500px;}
#interactive_map.home{width:298px; height:248px;}

/*=Policy diary */
div.policy_diary #main_content{position:relative; width:940px; float:none;}

	div.policy_diary h1{margin-bottom:20px;}
		div.policy_diary h1 a{font-size:12px;}
		
	div.policy_diary strong{display:block;}
	
	p#diary_intro{margin-top:20px; width:540px;}
	div.policy_diary iframe{margin:20px 0; background:#F5F7D0 url('spinner.gif') no-repeat center;}
	#suggest{position:absolute; top:0; right:0; width:250px; padding:10px 10px 0 10px; background:#F7F7F7;}
		#suggest p{text-align:center; line-height:16px; margin-bottom:0;}
		#suggest img{display:inline; vertical-align:middle;}
		#suggest a{display:block; width:100%; text-align:center; font-size:19px; margin-top:10px;}
		
		#suggest_on p{text-align:left; margin-bottom:10px;}
		#suggest_on ul{margin-bottom:10px;}
		#suggest_on a{display:inline; font-size:12px;}		
		#suggest_on a#close{display:block; text-align:left; padding-top:8px; width:100%; border-top:1px solid #efefef;}

		#suggest_off a{padding-bottom:10px;}
		#close{padding-bottom:10px;}
		
	#key ul{list-style-type:none; overflow:hidden; margin-top:10px;}
		#key li *{vertical-align:middle;}
		#key li{margin:0; line-height:15px; float:left; padding-right:40px;}
			#key li img{display:block; float:left; margin-right:5px;}
			
/*=Search Results*/
.search_results{width:620px; clear:both;}
	#search_again{float:left; width:100%; margin-bottom:20px;}
	#search_again div{float:left; width:auto; padding-right:20px;}
	#search_again button{}

/*= Have your say */
div.topic_description {margin-bottom:20px;}
div.topic_description p{display:inline;}


/*=Contributions */
#contribution_form{margin-top:20px;}
	#contribution_form fieldset{border:none; margin-bottom:20px;}
		#contribution_form input.radio{width:13px; height:13px;}
		#contribution_form input.file{border:none;}
		#contribution_form :focus{background:#efefef;}
		#contribution_form a:focus{background:none; color:#444;}
		
		#contribution_form div{margin-bottom:14px;}
			#contribution_form h3{margin-bottom:0.7em;}
			#contribution_form label{display:block; cursor:pointer; line-height:24px;}
			#contribution_form label span{color:#999; font-size:11px;}
			#contribution_form input.text, #contribution_form textarea{font-size:12px; border:1px solid #ccc; padding:5px; width:100%;}
			textarea#contribution_short_bio{height:50px;}
		
			#contribution_form #upload_or_type{width:100%;}
			#contribution_form #upload_or_type *{float:none; display:inline;}
				#contribution_form #upload_or_type input{vertical-align:middle; margin-top:0;}
				#contribution_form #upload_or_type label,
				#contribution_form #upload_or_type span{padding-right:8px;}
				#contribution_form textarea.upload{height:50px;}
				#contribution_form textarea.full{height:500px;}			
	#contribution_form #country_list{clear:both; float:left; width:100%;}
	#contribution_form #country_list label{padding-top:5px; cursor:default;}
	#contribution_form #country_list ul{width:30%; float:left; list-style-type:none; margin:0 0 20px 0; float:left;}
		#contribution_form #country_list li{border:none; width:120px; padding:0; position:relative; padding:5px 0; margin:0;}
			#contribution_form #country_list li label{display:block; position:absolute; top:0; left:18px; padding:5px 0 5px 4px; width:100px; cursor:pointer; font-size:11px; line-height:20px; z-index:1;}
			#contribution_form #country_list li input{width:13px height:13px;}
			#contribution_form #country_list li *{float:none; display:inline; width:auto; vertical-align:middle;}
	#contribution_form button{width:auto; clear:left;}
	
	.error input, .error textarea{background:#FFEDA2; margin-bottom:5px;}
	.error span.error{padding:0 3px; font-style:italic; background:#FFEDA2;}
	p.error_message{padding:5px 10px; background:#FFEDA2; text-align:center; width:99%; color:#444; margin-bottom:30px !important;}
	
	#bio p{margin-top:0;}
	#content_submission strong,
	#related_countries strong{display:block; margin-bottom:0px;}
	
/*=Send to friend*/
#send_to_friend input.text, #send_to_friend textarea{width:98%;}
	#forward_message{padding:5px; background:#f7f7f7; margin:0;}
	div.errors{padding-top:5px;}
	
/*=News items*/
#news_items{list-style:none; margin:0; padding:0;}
	#news_items li{margin-left:0;}
	
/*=Library*/
h3 span{display:-moz-inline-stack; display:inline-block; background:url('/images/page_white_put.png') no-repeat left bottom; width:16px; height:16px; zoom:1; *display:inline; line-height:16px;}
h3.external span{background-image:url('/images/new_window_icon.gif');}
/* cancel JS external link attaching */
.external .extlink, .external .extlink:hover{background:none; padding:0;}

	h2.contributions {font-size:15px;}

/* Lightbox */
#overlay{background-color:#000; -moz-opacity:0.5; opacity:.50; filter:alpha(opacity=50); position:absolute; top:0px; left:0px; z-index:99; width:100%; height:100%; cursor:pointer;}
#box{position:relative; background:#FFFFFF; margin: 0; padding: 0; border:1px solid #fff; overflow:hidden;}
#box .close{position:absolute; z-index:999; bottom:10px; left:0px; width:435px; height:13px;}
#box.ajax .close{width:100%;}
#box .close a{position:absolute; right:20px; top:0; width:100px; height:13px; text-align:right;}
#box #top{top:10px; left:10px;}
#box #boxContents{margin-top:0; padding:33px 10px 10px 10px;}
img#lightboxImage{border:1px solid #EAE4E3;}

/* Vision */
	/*Home*/
	#vision_box{background:#898665 url('/images/vision_home_bg.png') repeat left bottom; padding:20px; margin-bottom:10px;}
		#vision_box h2{text-indent:-999em; background:url('/images/vision_home_title.png') no-repeat left top; width:228px; height:45px; margin-bottom:20px}
		#vision_box p{color:#fff;}
		#vision_box ul{margin:0}
			#vision_box ul li a{background:none; padding:0; line-height:18px; color:#B4C840; height:auto; padding-left:15px; background:url('/images/vision_bullets.png') no-repeat left 5px;}
			#vision_box ul li a:hover{background:none; color:#fff; background:url('/images/vision_bullets.png') no-repeat left -18px;}
	
	/* Generic Content Pages */
	.vision *{color:#4F4F3F;}
	#vision_header{position:relative; height:80px; background:#898665 url('/images/vision_header_bg.png') repeat-x left top; }
		#vision_header div#holder{position:relative; width:940px; margin:0 auto; background:url('/images/vision_header_leaves.png') no-repeat right top; height:79px;}

			#vision_header ul{width:940px;}
			#vision_header p{text-indent:-999em; background:url('/images/vision_title.png') no-repeat left 25px; height:52px; margin-bottom:5px;}
			#vision_header a{font-size:12px; line-height:24px; border-right:1px solid #989575; padding:0 25px 0 24px; background:transparent; height:23px; color:#B4C840;}
			#vision_header a.selected{color:#fff;}
			#vision_header li.first a{padding:0 25px 0 0;}
			#vision_header li.last a{padding:0 0 0 24px;}
			
	#vision_sub_header{position:relative; height:24px; background:#898665 url('/images/vision_header_bg.png') repeat-x left top;}
		#vision_sub_header p{position:relative; width:940px; margin:0 auto; line-height:24px; color:#fff;}
			#vision_sub_header a{display:inline; background:none; padding:0; margin:0; float:none; border:none; color:#B4C840; padding-left:20px; background:url('/images/vision_bullets.png') no-repeat 10px 5px;}
			#vision_sub_header a:hover{display:inline; background:none; padding:0; margin:0; float:none; border:none; color:#fff; background:url('/images/vision_bullets.png') no-repeat 10px -18px; padding-left:20px;}			
		
	#sidebar #step_by_step{width:220px; margin:0;}
		#sidebar #step_by_step li{padding:10px 10px 34px 10px; width:200px; background:#fff url('/images/vision_steps_arrow_off.png') no-repeat center bottom; float:left;}
		#sidebar #step_by_step li.selected{background:#fff url('/images/vision_steps_arrow.png') no-repeat center bottom;}
		#sidebar #step_by_step li#step_three{background:#f8f9f3; padding-bottom:10px;}
		#sidebar #step_by_step li#step_three.selected{background:#e9ecdd; padding-bottom:10px;}
		#sidebar #step_by_step h4{margin:0 0 3px 0; font-size:12px; line-height:15px; font-weight:bold; color:#625D32;}
			#sidebar #step_by_step h4 span{font-size:10px; font-weight:normal; display:block; color:#AAA; padding-bottom:3px;}
			#sidebar #step_by_step p{color:#625D32; font-size:11px; line-height:15px; margin:0 0 10px 0;}
			#sidebar #step_by_step li a.button{padding:0; color:#fff; font-size:12px; background:none; display:block; margin-bottom:10px; width:166px; margin-left:15px;}
				#sidebar #step_by_step li a.button span{background:transparent url('vision_button_left.png') no-repeat; display:block; line-height:23px; height:23px; padding-left:10px;color:#fff; text-align:center; cursor:pointer;}
			#sidebar #step_by_step li a:hover span{color:#ccc;}
	
	/* Introduction */
	#main_content.vision_index .col_1{width:310px;}
	#main_content.vision_index .col_2{width:310px;}	
	
	.vision h2.title{font-size:24px; line-height:28px;}
	.vision p.introduction{font-size:16px; line-height:21px; width:460px; float:left;}
	#download_vision{padding:20px 10px 10px 10px; background-color:#f6f6f6; float:right; width:200px; text-align:center;}
		#download_vision img{display:inline;}
		#download_vision span{margin-bottom:5px; text-align:center; font-size:11px; display:block; text-align:center; margin-top:5px;}
	#main_content.vision_index h3{font-size:12px; font-weight:bold; clear:left;}
	.vision .hr{background:#898665; clear:left; height:1px; line-height:1px;}

	.about_consortium{width:460px;}
	.vision #consortium{list-style:none; padding:0; margin:0 0 20px 0; border-top:1px solid #efefef;}
	.vision #consortium li{clear:both; margin:0 0 0 0; padding:20px 0 0 0; border-bottom:1px solid #efefef;}
	.vision #consortium li h3, .vision #consortium li p{width:460px;}
	.vision #consortium h3{clear:none; margin:0; line-height:17px;}
	.vision #consortium a{display:block; font-weight:normal;}
	.vision #consortium a.extlink{background:none;}
	.vision #consortium img{float:right; position:r; margin-right:50px;}
	.vision #consortium .birdlife img{margin-top:20px;}
	.vision #consortium .eeb img{margin-top:15px;}
	.vision #consortium .ifoam img{margin-top:30px;}	
	.vision #consortium .wwf img{margin-top:30px;}		
			
	/*Form*/
	#main_content.vision_new_endorsement .form_intro{width:460px;}
	#main_content.vision_new_endorsement h3{margin-bottom:10px;}
	#main_content.vision_new_endorsement form{clear:left;}
	#main_content.vision_new_endorsement fieldset.col_1,
	#main_content.vision_new_endorsement fieldset .col_1{width:310px;}
	#main_content.vision_new_endorsement fieldset.col_2,
	#main_content.vision_new_endorsement fieldset .col_2{width:310px;}

	#main_content.vision_new_endorsement fieldset#your_response{clear:left;}
	#main_content.vision_new_endorsement label{font-weight:bold;}
	#main_content.vision_new_endorsement input.text, 
	#main_content.vision_new_endorsement textarea{width:298px;}
	
	#main_content.vision_new_endorsement textarea#vision_endorsement_text,
	#main_content.vision_new_endorsement textarea#vision_endorsement_reason_for_partially_endorse{width:688px;}
	
		#main_content.vision_new_endorsement label span{color:#B2B2B2; font-weight:normal; position:relative;}
		#main_content.vision_new_endorsement #vision_position{clear:left;}
		#main_content.vision_new_endorsement #vision_position label,
		#main_content.vision_new_endorsement #vision_endorsement_reason_for_partially_endorse_pane label{width:700px; position:relative;}
		#main_content.vision_new_endorsement label span.word_count_indicator{font-size:14px; color:#000; line-height:24px; position:absolute; right:0; bottom:0; width:100px; text-align:right; display:block;}
	#main_content.vision_new_endorsement p.note{color:#625D32; font-size:11px; line-height:14px; font-style:normal; margin:0 0 7px 0;}
	.supporting_doc{margin-bottom:10px;}
	
	#endorsement_option{float:left; width:100%; list-style:none}
	#endorsement_option li{float:left; position:relative; padding:0; margin:0 20px 0 0;}
		#endorsement_option li label{float:left; padding:2px 5px 2px 25px; line-height: color:#fff; text-indent:-999em;}
		#endorsement_option li input{position:absolute; top:5px; left:3px;}
		#endorsement_option li#endorse label{background:#88A763 url('/images/vision_option_e.png') no-repeat 25px top; width:145px;}
		#endorsement_option li#partially_endorse label{background:#6C8AA5 url('/images/vision_option_pe.png') no-repeat 25px top; width:145px;}
		#endorsement_option li#do_not_endorse label{background:#AB6D6D url('/images/vision_option_dne.png') no-repeat 25px top; width:145px;}

	#consent label{font-weight:normal !important; margin-left:20px; line-height:19px;}
	#consent input{float:left;}
	
	/*#submit button{padding:0; color:#fff; font-size:12px; background:transparent url('vision_button_right.png') no-repeat scroll top right; display:block; float:left; line-height:23px; height:23px; padding-right:10px; text-decoration:none; margin-bottom:10px; margin-right:15px; width:125px;}*/
		#submit button span{background:transparent url('vision_button_left.png') no-repeat; display:block; line-height:23px; height:23px; padding-left:10px;color:#fff; text-align:center;}
	#submit input{display:block; float:left; margin-right:15px;}
	#submit a{line-height:25px;}
	
	/*Thankyou*/
	#main_content.vision_endorsement_created .col_1{width:460px;}
	
	/*View*/
	#endorsement{margin-bottom:30px;}
	.asides{background:#f6f6f6; padding:10px; margin-bottom:10px;}
	.asides p.last{margin:0;}
		.asides h4{margin:0 0 5px 0; color:#AAA;}
		
	.supplement a{line-height:18px; display:block;}

		#csv_download a{display:block; background:url('/images/page_excel.png') no-repeat left center; padding-left:20px; line-height:18px; height:18px;}
	h1.position_title a{display:block; font-size:14px;}
	h1.position_title a.extlink{background:none;}
	
	#publication_status{overflow:hidden; zoom:1; height:24px;  margin-bottom:30px;}
		#publication_status span{float:left; display:block; line-height:24px; font-size:14px; font-weight:bold; padding-left:20px;}
		#publication_status span.unpublished{color:#E64400; background:url('/images/exclamation.png') no-repeat left center;}
		#publication_status span.published{color:#00A33D; background:url('/images/tick.png') no-repeat left center;}
		#publication_status span.not_allowed{color:#E64400; background:url('/images/delete.png') no-repeat left center;}		

	a.button{padding:0; color:#fff; font-size:12px; background:transparent url('vision_button_right.png') no-repeat scroll top right; display:block; float:left; line-height:23px; height:23px; padding-right:10px; text-decoration:none; margin-bottom:10px; margin-left:15px; cursor:pointer;}
		a.button span{background:transparent url('vision_button_left.png') no-repeat; display:block; line-height:23px; height:23px; padding-left:10px !important; color:#fff; text-align:center; font-weight:normal !important; cursor:pointer;}
	
	#publication_navigation{height:24px; margin-bottom:30px;}
		#publication_navigation a, #publication_navigation span{line-height:17px; display:block; float:left; width:95px;}
		#publication_navigation a.p{background:url('/images/vision_bullets_reverse.png') no-repeat left 4px; padding-left:15px;}
		#publication_navigation a.n{background:url('/images/vision_bullets.png') no-repeat right 4px; padding-right:15px; text-align:right;}		

		#publication_navigation span.p{background:url('/images/vision_bullets_reverse.png') no-repeat left -41px; padding-left:15px;}
		#publication_navigation span.n{background:url('/images/vision_bullets.png') no-repeat right -41px; padding-right:15px;  text-align:right;}		
		#publication_navigation span{color:#B2B2B2;}
	
	.vision_flash{font-size:18px; line-height:35px; text-align:center; color:#00A33D; background:#effcdf;}
	
	.endorsement_preview_left_col{float:left; width:460px;}
	.endorsement_preview_right_col{float:right; width:220px;}
	
	/* Responses */
	#main_content.vision_endorsements .col_1,
	#main_content.vision_partial_endorsements .col_1,
	#main_content.vision_non_endorsements .col_1,
	#main_content.vision_search .col_1{width:300px; padding-right:20px}

	#main_content.vision_endorsements .col_2,
	#main_content.vision_partial_endorsements .col_2,
	#main_content.vision_non_endorsements .col_2,
	#main_content.vision_search .col_2{width:380px;}
	
	#response_search label{font-weight:bold;}
	#response_search input.text{width:298px; float:left; }
	#response_search #submit{float:left; padding-top:1px; margin-left:10px;}
		#response_search input{margin:0;}
		
	#endorsement_tabs{clear:left; padding-top:30px;}
		#endorsement_tabs ul{list-style-type:none; border-bottom:1px solid #efefef; float:left; width:100%;}
		#endorsement_tabs ul li{float:left; margin:0;}
		#endorsement_tabs ul li a{display:block; text-align:center; width:170px; line-height:32px; height:32px; background:#f4f5f0; margin-right:10px;}
		#endorsement_tabs ul li a.selected{background:#878664; color:#fff;}
		
	#endorsement_list{clear:left;}
	#endorsement_list h2{font-size:14px; width:100%; border-bottom:1px solid #efefef; position:relative; }
		#endorsement_list h2 a{position:absolute; background:url('/images/vision_bullets_reverse.png') no-repeat left 4px; width:125px; right:0; bottom:2px; font-size:12px; padding-left:15px; line-height:17px;}
		#endorsement_list ul{list-style-type:none;}
			#endorsement_list ul li{width:100%; float:left; clear:both; margin:0;}
			#endorsement_list ul li div{width:210px; float:left; margin:0; padding-right:10px;}
				#endorsement_list h3{font-size:14px; line-height:17px;}
				#endorsement_list p.respondent{color:#8C8C8C; line-height:17px; margin:0;}
				#endorsement_list a.read_on{white-space:nowrap; padding-left:10px; background:url('/images/vision_bullets.png') no-repeat left 4px;}
		
.clear{clear:both}
